$(function(){
    $(".row a.buy").on('click',function(){
        var url = $(this).prop('href') ;
        var open = layer.open({
            style:'height:400px',
            content:"<iframe frameborder='0' style='height:400px;width:100%;overflow: hidden' src='"+url+"'/>",
        });
        return false ;
    })
});


